#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-9YO0MItFl2o4U7aBkV5nZj
key:                  dense-linear-algebra-0.1.0.0-9YO0MItFl2o4U7aBkV5nZj
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  a5eecc4aba019c5201c7345051fdf456
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-9YO0MItFl2o4U7aBkV5nZj
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    math-functions-0.3.4.3-CtbiqvL5Ske4G42lbGpm4v
    primitive-0.7.4.0-vwDq7840sM3xgs4vWuDTK
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ
    vector-algorithms-0.9.0.1-1wBC0pmxtsxJgOITWPEiI6
    vector-binary-instances-0.2.5.2-HvLeB1OdGuS5eTLuPzk8fH
    vector-th-unbox-0.2.2-KnCeAtXWsvf9CAicB3VUqv

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

